commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Carman" <ja...@carmanconsulting.com>
Subject Re: [DBCP] Newbie question again
Date Thu, 06 Sep 2007 10:47:47 GMT
This is not a DBCP question, but a Java question.  I would try using
the latest JDBC driver, since they are usually compatible with older
versions of Oracle.

On 9/6/07, Stéphane Rault <stephane.rault@selic.fr> wrote:
> Hello again
>
> I repost my question. Perharps, my question is difficult to understand due
> to my poor english ? Or there is no solution for my problem with DBCP ? Or
> the answer is evident and I didn't found it ?
>
> Thanks in advance.
>
> Stéphane.
>
> -----Message d'origine-----
> De : Stéphane Rault [mailto:stephane.rault@selic.fr]
> Envoyé : mardi 4 septembre 2007 11:08
> À :
> Objet : Newbie question
>
> Hello everybody.
>
> I'm using BasicDataSource to work with differents database in our own
> database pool. My problem is that I must work with different version of
> Oracle that need different versions of the same class. Is there a
> possibility to precise the needed jar with the driver class (I can also give
> an URLClassLoader to localize the jar to the corresponding version).
>
> Can DBCP help me there ?
>
> Thanks in advance.
>
> Stéphane.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
> For additional commands, e-mail: user-help@commons.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message